{% extends '@PiCRUD/base.html.twig' %}

{% block header_scripts %}
    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=UA-180192518-1"></script>
    <script>
        window.dataLayer = window.dataLayer || [];
        function gtag(){dataLayer.push(arguments);}
        gtag('js', new Date());

        gtag('config', 'UA-180192518-1');
    </script>
{% endblock %}

{% block extra_meta_balise %}
    <meta name="description" content="{% apply spaceless %}{% block meta_description %}{% endblock %}{% endapply %}" />
    <meta name="keywords" content="Quimper Orientation, Course d'Orientation, Carhaix Orientation, carte d'orientation, parcours permanents, événements course orientation, club sportif" />
{% endblock %}

{% block stylesheets %}
    {{ encore_entry_link_tags('app') }}
    {{ encore_entry_link_tags('list') }}
{% endblock %}

{% block navbar_header %}
    {% include 'navbar_header.html.twig' %}
{% endblock %}

{% block content_footer %}
    <div class="modal modal-confirm fade" id="modal-confirm-delete" tabindex="-1" role="dialog" aria-labelledby="modal-confirm-delete-label" aria-hidden="true">
        <div class="modal-dialog" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <span class="h5 modal-title" id="modal-confirm-delete-label">Êtes vous sûr de vouloir supprimer ?</span>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">
                    Cette action est irréversible.
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-link text-muted" data-dismiss="modal">Annuler</button>
                    <a rel="nofollow" type="button" class="btn btn-danger text-white">Confirmer la suppression</a>
                </div>
            </div>
        </div>
    </div>
{% endblock %}

{% block navbar_footer %}
    {% include 'navbar_footer.html.twig' %}
{% endblock %}

{% block javascripts %}
    {{ encore_entry_script_tags('app', attributes={defer: true, async: true}) }}
    {{ encore_entry_script_tags('list', attributes={defer: true, async: true}) }}
    {{ encore_entry_script_tags('modal', attributes={defer: true, async: true}) }}
    {{ encore_entry_script_tags('analytics') }}
{% endblock %}
